Subject: Re: [lojban] More Alice

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 05 Jun 2001 01:55:06

la pycyn cusku di'e

>The Quadrille has four bars to the line, each bar four
>beats with the stress on the last beat. The chorus is slightly different,
>three iambs and a dactyl.

Ok, first I notice that the original does not follow that pattern
exactly: the first bar of each line has three beats in the first
two stanzas and two beats in the last stanza (and "England" has to
be stretched to three syllables to have four beats in that bar),
so I don't see a problem in having similar minor variations in
Lojban.

Marking the quadrille stresses, we have:

i e'o SUtra doi cakCURnu i ko TI'a zgana UA pa
xajyFI'e noi jbiTRIxe gi'e ME mi rebla STApa
i xasyJUKni i cakyRESpa i ro CRAkla ca se GANse
i denpa MI'o le va CANre i aipei DO ba kansa DANsu
i AIpei NAIpei AIpei NAIpei AIpei DO ba dansu
i AIpei NAIpei AIpei NAIpei NAIpei DO ba dansu

i do KA'enai se XANri le nu PLUka co moKAU
ca le NU mi'o se RENro fi le XAMsi i'a AU
i darno DUKse i darno DUKse sei cy SPUda tolselMANsa
ki'e LAbyfi'e i KU'i ainai MI ba kansa DANsu
i AInai EInai AInai EInai AInai MI ba dansu
i AInai EInai AInai EInai EInai MI ba dansu

i na SELvai le ni DARno sei le PENdo ze'i FRAti
i ju'o IA lo drata KORbi ca'a DRAta mlana ZVAti
i le NI darno le GLIco cu ni JIBni be la FRANs
i ko na CARna doi cakCURnu i e'e DO ba kansa DANsu
i AIpei NAIpei AIpei NAIpei AIpei DO ba dansu
i AIpei NAIpei AIpei NAIpei NAIpei DO ba dansu

So we have some minor divergences:

1- The first bar of each line in the original has 3-3-3-3
3-3-3-3 2-2-2-2 syllables. In my version it has 4-3-4-4
3-3-4-3 3-4-3-4. It can probably be easily filled to all
4's if needed.

2- Of course Lojban needs a final unstressed syllable at the
end of each line, unless we force every line to end with a
cmavo or a cmene which I don't think is a good idea.

Those two variations seem to me completely acceptable.

3- The irregular stress of LAbyfi'e. That's unfortunate.

4- There are 5 of the remaining 36 non-initial 36 bars that
have one too many syllables:

JUK)ni i cakyRES(pa
CAN)re i aipei DO
DUK)se i darno DUK(se
LA)byfi'e i KU('i
cakCUR)nu i e'e DO

I think we might be allowed to pronounce {cakrespa} for this once
the way we might pronounce England with three syllables in English,
or will we confuse it with "present hair-plant"?

{aipei} we can simply change to {pei}. No problem there.

{i darDUKse i darDUKse} instead of {i darno dukse i darno dukse}.
No problem.

{e'e} is changed to {ei}. No problem.

The only remaining real problem is {labyfi'e}... Ok, then maybe
{ki'e merLAnu ui i KU'i}. Solved!

Approved?

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.